-S 0  -X RUN  -Q 0 -L 3   128 400
-S 0  -X RUN  -Q 0 -L 3   79 400
-S 0  -X RUN  -Q 0 -L 3   57 300
-S 0  -X RUN  -Q 0 -L 3   53 300
-S 2  -X RUN  -Q 1 -L 2   49 300
-S 2  -X RUN  -Q 1 -L 2   49 300
-S 2  -X RUN  -Q 1 -L 2   48 150
-S 2  -X RUN  -Q 1 -L 2   47 150
-S 1  -X RUN  -Q 2 -L 2   45 200
-S 1  -X RUN  -Q 2 -L 2   42 300
-S 1  -X RUN  -Q 2 -L 2   35 175
-S 1  -X RUN  -Q 2 -L 2   35 300
-S 3  -X RUN  -Q 3 -L 1   31 125
-S 3  -X RUN  -Q 3 -L 1   29 175
-S 3  -X RUN  -Q 3 -L 1   27 300
-S 4  25 175
-S 4  20 200
-S 4  19 150
-S 4  10 100
